[
  {
    "measurement_id": 247,
    "data_num": 0,
    "averaging_num": 0,
    "channel_data": [
      {
        "channel_num": 0,
        "channel_data": "[encoded data, 26668 characters]"
      },
      {
        "channel_num": 1,
        "channel_data": "[encoded data, 26668 characters]"
      }
    ],
    "measurement_rate": 8000000,
    "measurement_points": [
      10000
    ]
  }
]
